<?php 
session_start();
if (!isset($_SESSION["adminuser"])){
  echo "<script>this.location.href='login.php'</script>";
}
if ($_SESSION["adminuser"]==''){
  echo "<script>this.location.href='login.php'</script>";
}
?>